Support » Plugin: DukaPress » [Plugin: DukaPress] 2.3.4 causes 500 error

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author moshthepitt

    (@moshthepitt)

    May I please see the site in question?

    Chris

    (@renaissancedesign)

    It’s on my localhost. Not sure what you’d gain from seeing it anyway – with Dukapress enabled, all pages give a 500 (tried with own theme and Twenty Eleven). With it disabled, site’s fine. No other plugins are active.

    I can’t access the plugin settings options. also tried with 2.3.3 and the problem persists. need help.

    Plugin Author moshthepitt

    (@moshthepitt)

    @kumbi you get an error 500? May I see the site please?

    Mosh, i realise i must’ve posted to the wrong thread.

    i have problem, but i don’t get a 500 error. i can’t access the plugin settings.

    the tabs won’t open. downgrade or update isn’t helping. the rest of the plugin works, but won’t mean much without access to the settings.

    Plugin Author moshthepitt

    (@moshthepitt)

    Hmm, weird. Can you please give temporary admin access to duka(at)dukapress.org?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: DukaPress] 2.3.4 causes 500 error’ is closed to new replies.